#nav {
	position: relative;
	margin-top: -15px;
	padding: 0/* 12px 0 0*/;
	height: auto;
	width: 179px;
	color: #fff;
	clear: both;
}
/*:first-child+html #nav{
	margin-top:-12px;
} */

#nav,
#nav-container .bottom {
 background: transparent url('/images/blue/bg_leftNav_blue.jpg') repeat-y top left; /* this needs to change when we go blue */
}

#nav-container .bottom { /* bottom */
	position: relative;
 	margin: 0 0 0.5em 0;
	height:15px; /* height of bottom cap/shade */
	width:179px;
	border:none;
	background-color:#09337d;
	background-position:/* 0 -1580px*/ bottom left;
}

/* 
------------------------------------------------------------
Link styles for the left navigation 
------------------------------------------------------------
*/

#content #nav-container h3{
	margin: 0;
	padding: 0;
	height: 28px;
	width: 179px;
}
			
#content #nav-container h3 a{
	display: block;
	/*color: #fff;*/
	margin: 0;
	border: none;
	/*padding: 10px 0 0 6px;*/
	font-weight: bold;
	font-size: 1em;
	text-decoration: none;
}

#nav ul{ background: #f4f4e1;
	margin: 0;
	border: none;
	padding: 0;
	height: 100%;
	width: 175px;
	clear: both;
}
#nav ul ul{
	position: relative;
	margin: 0;
	padding: 0;
	clear: both;
}

#nav ul li {
	position: relative;
	display: block;
	background: #c1d5b0/*#F4F4E1*/;
	margin:0;
	border-top: 1px solid #f0f5eb/*D1D0BE*/;
	padding:0;
	height: 100%;
	width: auto;
}
#nav ul li ul li{
	background: #d7e4cc;
}
#nav ul li ul li ul li{
	background: #fff;
	border-top: 1px solid #fff;
}

/* Level 1 styles for the left nav links */
#nav ul li a{
	display: block;
	position: relative;
	color: /*#396da5*/black;
	padding-top: 4px;
	padding-right: 2px;
	padding-bottom: 4px;
	padding-left: 10px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: normal;
	height: 100%;
	width: auto;
}

/* Level 2 styles for the left nav links */
#nav ul ul li a{
	position: relative;
	display: block;
	height: 100%;
	width: 155px;
	padding-right: 2px;
	padding-left: 18px;
}

/* Level 3 styles for the left nav links */
#nav ul ul ul li a{
	display: block;
	height: 100%;
	width: 145px;
	padding-right: 2px;
	padding-left: 28px;
}

/* Level 4 styles for the left nav links */
#nav ul ul ul ul li a{
	display: block;
	height: 100%;
	width: 135px;
	padding-right: 2px;
	padding-left: 38px;
	margin: 0;
}

#nav ul li.last-child{
	border-bottom: 0;
}
	
.rollCol,
#nav ul li a:hover {/*background-color: #e2e8c4;*/ text-decoration: underline;}

/* Selected state for Level 1 link */
#nav ul li a.selected{
	background: url('/images/leftNav_arrow.gif') 0 0.45em no-repeat;
	font-weight: bold;
}

/* Selected state for Level 2 link */
#nav ul ul li a.selected{
	background: url('/images/leftNav_arrow.gif') 8px center no-repeat;
	font-weight: bold;
}

/* Selected state for Level 3 link */
#nav ul ul ul li a.selected{
	background: url('/images/leftNav_arrow.gif') 18px center no-repeat;
	font-weight: bold;
}

/* Selected state for Level 4 link */
#nav ul ul ul ul li a.selected{
	background: #e2e8c4 url('/images/leftNav_arrow.gif') 28px center no-repeat;
	font-weight: bold;
}

#nav ul.ulHide{
	display: none;
	background-color: transparent;
	border: none;
}
#nav li.ulHide{
	display: none;
	background-color: transparent;
	border: none;
}
#nav li.ulHide a{
	display: none;
	background-color: transparent;
	border: none;
}
#nav ul.ulDisplay{
	display: block;
	border: none;
}
#nav li.ulDisplay{
	display: block;
}
#nav ul.ulHide li.ulDisplay {
	display: none;
	background-color: transparent;
	border: none;
}
#nav ul.ulHide li.ulDisplay a{
	display: none;
	background-color: transparent;
	border: none;
}


#nav-container .related{
	position:relative;
	background:transparent url("/images/blue/bgRelatedLinks.jpg") 0 0 no-repeat;
	margin:12px 0 12px 10px;
	width:169px;
}
#nav-container .related .bot{
	background:url("/images/blue/bgRelatedLinks.jpg") bottom left no-repeat;
	margin:0;
	height:9px;
	width:auto;
}
#nav-container .related h4{
	color:#0a29a5;
	font-weight:bold;
	margin:0;
	border-bottom:1px solid #cdcdcd;
	padding:10px 10px 4px;
}
#nav-container .related ul{
	margin:0 auto;
	list-style-type:none;
}
#nav-container .related ul li{
	margin:0;
	border-bottom:1px solid #bfbfbf;
	padding:0 6px 0 10px;
}
#nav-container .related ul li.lastChild{
	border-bottom:none;
}
#nav-container .related ul li a:hover{
	text-decoration:underline;
}
#nav-container .related ul li a{
	display:block;
	color:#0a29a5;
	margin:0;
	padding:4px 0;
	width:100%;
}
#nav-container .related ul li.lastChild a{
	background:transparent url("/images/btn_dblArrows.gif") right center no-repeat;
	font-weight:bold;
	margin-right:20px;
	padding-right:10px;
	text-align:right;
	width:145px;
}